RubyGems Navigation menu

metasploit-credential 0.7.8

The Metasploit::Credential namespace and its ActiveRecord::Base subclasses

版本列表:

  1. 4.0.2 - April 27, 2020 (107.0 KB)
  2. 4.0.1 - April 26, 2020 (107.0 KB)
  3. 4.0.0 - February 06, 2020 (107.0 KB)
  4. 3.0.4 - December 12, 2019 (107.5 KB)
  5. 3.0.3 - February 05, 2019 (107.5 KB)
  6. 0.7.8 - July 21, 2014 (8.0 MB)
显示所有 (102 个版本)

Runtime 依赖关系 (6):

  • metasploit-concern ~> 0.1.0
  • metasploit_data_models < 0.19, >= 0.18.0.pre.compatibility
  • metasploit-model >= 0.25.6
  • pg >= 0
  • rubyntlm >= 0
  • rubyzip ~> 1.1
  • 所有者:

    作者:

    • Luke Imhoff, Trevor Rosen

    SHA 256 checksum:

    4fec41a8f9e517364e6302dce1bee4fc86aaad815f220e307e81ff74def391a7

    下载总次数 1,582,232

    这个版本 1,750

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-clause

    需要的 Ruby 版本: >= 0

    相关链接: